<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util">

	<!-- use the 'main' layout -->
	<xsl:include href="layouts/main.xsl"/>

	<!-- set page title -->
	<xsl:template name="pageTitle"><gslib:collectionName/></xsl:template>

	<!-- set page breadcrumbs -->
	<xsl:template name="breadcrumbs"><gslib:siteLink/><gslib:rightArrow/></xsl:template>

	<!-- the page content -->
	<xsl:template match="/page">
		<xsl:value-of disable-output-escaping="yes" select="util:getCollectionText($collNameChecked, $site_name, /page/@lang, 'about.textxwelcome')"/>
		<xsl:value-of disable-output-escaping="yes" select="util:getCollectionText($collNameChecked, $site_name, /page/@lang, 'about.textxwelcome2')"/>
		<xsl:value-of disable-output-escaping="yes" select="util:getCollectionText($collNameChecked, $site_name, /page/@lang, 'about.textxbackground')"/>
		<xsl:value-of disable-output-escaping="yes" select="util:getCollectionText($collNameChecked, $site_name, /page/@lang, 'about.textxgrateful')"/>
		
		<hr/>
		
		<xsl:value-of disable-output-escaping="yes" select="util:getCollectionText($collNameChecked, $site_name, /page/@lang, 'about.textxbackground2')"/>
		<xsl:value-of disable-output-escaping="yes" select="util:getCollectionText($collNameChecked, $site_name, /page/@lang, 'about.textxbackground3')"/>
		
		<hr/>
		
		<xsl:value-of disable-output-escaping="yes" select="util:getCollectionText($collNameChecked, $site_name, /page/@lang, 'about.textxsupporgs')"/>
		<a href="http://www.minedu.govt.nz/"><img src="_httpprefix_/collect/niupepa/images/mined.gif" style="border:0px;"/></a>
		<xsl:value-of disable-output-escaping="yes" select="util:getCollectionText($collNameChecked, $site_name, /page/@lang, 'about.textyaymined')"/>
		<xsl:value-of disable-output-escaping="yes" select="util:getCollectionText($collNameChecked, $site_name, /page/@lang, 'about.textxsupporgs2')"/>
	</xsl:template> 
</xsl:stylesheet>  

